Bug 1253440 - RadioButton "Specific" in New VM dialog > Hosts is not controlled by its label
RadioButton "Specific" in New VM dialog > Hosts is not controlled by its label
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
low Severity low (vote)
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: jniederm
meital avital
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 13:13 EDT by jniederm
Modified: 2016-08-12 10:04 EDT (History)
9 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-12 10:04:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
ylavi: planning_ack+
rule-engine: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44824 master MERGED webadmin: 'Specific' radiobutton controlled by its label Never

  None (edit)
Description jniederm 2015-08-13 13:13:28 EDT
Description of problem:
The label misses proper "for" attribute.

Version-Release number of selected component (if applicable):
4.0 master, commit 6ba4134

How reproducible:
100%

Steps to Reproduce:
1. Open New VM dialog
2. Go to Host tab
3. Click at label "Specific"

Actual results:
Nothing

Expected results:
Appropriate radiobutton is selected.
Comment 1 meital avital 2016-08-11 07:02:50 EDT
Verified on version: 4.0.2.4-0.1.el7ev

Note You need to log in before you can comment on or make changes to this bug.